/*
Theme Name: twentytwenty LNDM Child Theme
Theme URI: http://www.lanoiadimuu.it
Description: Child theme for 2020 WP theme
Author: Muu?
Author URI: http://www.lanoiadimuu.it
Template: twentytwenty
Version: 0.1
*/
 
@import url("/wp-content/themes/twentytwenty/style.css");

/*
.games .left-box {
    border: 3px dotted #CCCCCC;
    display: inline-block;
    margin-left: 10px;
    width: 144px;
    height: 90px;
    text-align: right;
}
.games .right-box {
    margin-right: 10px;
    display: inline-block;
    width: auto;
    max-width: 420px;
    vertical-align: top;
    padding: 10px;
}
.left-box img {
    margin: 0px auto;
}*/

div #unityPlayer {
	display: none;
}

div #unityPlayer embed {
	margin-left: auto;
	margin-right: auto;
}

div #playUnity {
	text-align: center;
	text-decoration: line-through;
	cursor: pointer;
	padding: 8px 20px;
	margin: 2px 20%;
	height: 80px;
	background: url("/wp-content/themes/twentytwenty-child/images/unity.png") no-repeat 98% 50%;
	border: 4px solid #CCCCCC;
	font-weight: bold;
}

#playUnity span {
	font-size: 80%;
	font-style: italic;
}
/*
.unity-page .entry-header,
.unity-page .entry-content,
.unity-page .entry-summary,
.unity-page .entry-meta,
div #playUnity,
#unityPlayer {
	margin: 0 auto;
	padding-left: 60px;
	padding-right: 60px;
	max-width: 1440px;
	width: 95%;
	display: block;
}*/